﻿.more-btn{text-transform:inherit}
#ind .ind-r iframe{display:block;width:100%;height:100%;}
@media (max-width:768px){#ind .ind-r iframe{height:auto;aspect-ratio:16/9}}
#sol-swiper2 >.swiper-wrapper>.swiper-slide{display:flex;}
#sol-swiper2{padding-bottom:60px}
#sol-swiper2 >.swiper-wrapper>.swiper-slide>div{width:50%;}
#sol-swiper2 .sol-img img{width:100%;height:auto}
#sol-swiper2 .sol-r-wrap{padding:0px 11% 0 9%;height:100%;display:flex;flex-direction:column;justify-content:center;align-items:flex-start;box-sizing:border-box}
#sol-swiper2 .sol-r{background:#FFFFFF}
#sol-swiper2 .sol-title{font-size:var(--fontsize26);margin-bottom:10px;font-weight:var(--fontbold6);text-transform:capitalize;color:var(--fontcolor)}
#sol-swiper2 .sol-con{color:var(--introcolor);line-height:1.7em;margin-bottom:30px}
#sol-swiper2 .swiper-pagination-bullet{background:var(--color)}
.solpic-swiper{width:100%;height:100%;}
.solpic-swiper .swiper-container{width:100%;height:100%;}
.solpic-swiper .swiper-slide{height:auto}
.solpic-swiper .swiper-slide img{width:100%;height:100%;object-fit:cover}
@media screen and (max-width:768px){#sol-swiper2 >.swiper-wrapper>.swiper-slide{display:block}
#sol-swiper2 >.swiper-wrapper>.swiper-slide>div{width:100%;}
#sol-swiper2 .sol-title{font-size:var(--fontsize18)}
#sol-swiper2 .sol-r-wrap{padding:5.3333333333vw 4vw}
#sol-swiper2 .sol-con{font-size:var(--fontsize16);margin-bottom:4vw}}

#appli{background:none;}
.home-helpcenter .list{display:flex;flex-flow:row;margin-top:30px}
.home-helpcenter .list li{transition:all .2s linear;overflow:hidden;position:relative;width:25%;font-size:var(--fontsize20);background:#EFEFEF}
.home-helpcenter .list li:hover{transition:.8s;width:30%}
.home-helpcenter .list li:hover .imgbg{transition:.8s;transform:perspective(1000px) translate3d(-15%,0,0)}
.home-helpcenter .list li:nth-child(even){background:#FAFAFA}
.home-helpcenter .list .img{right:0px;position:relative;width:100%;margin-left:auto;padding-top:0px;height:17vw}
.home-helpcenter .list .img a{display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px}
.home-helpcenter .list .info{position:absolute;top:0px;left:0px;top:0px;padding:20px}
.home-helpcenter .list .imgbg{position:absolute;top:28%;bottom:0;width:90%;right:5%;transition:.8s;transform:perspective(1000px) translate3d(0,0,0)}
.home-helpcenter .list .imgbg img{position:absolute;top:0px;left:0px;right:0px;bottom:0px;width:100%;height:100%;object-fit:contain}
.home-helpcenter .list .title{opacity:1;font-size:var(--fontsize16);font-weight:var(--fontbold7);color:var(--fontcolor)}
@media (max-width:1600px){.home-helpcenter .list .img{height:22vw;}}
@media (max-width:1440px){.home-helpcenter .list .title{line-height:1.3}}
@media (max-width:1366px){.home-helpcenter .list .img{height:23vw;}}
@media (max-width:1280px){.home-helpcenter .list .img{height:25vw;}}
@media (max-width:1024px){.home-helpcenter .list{flex-wrap:wrap}
.home-helpcenter .list li{width:25%!important;margin-bottom:10px;}
.home-helpcenter .list .img{height:30vw;}}
@media (max-width:768px){.home-helpcenter .list li{width:50%!important;background:#EFEFEF!important}
.home-helpcenter .list li:nth-child(2),.home-helpcenter .list li:nth-child(3),.home-helpcenter .list li:nth-child(6){background:#FAFAFA!important}
.home-helpcenter .list .img a{margin-bottom:10px;}
.home-helpcenter .list .img{height:36vw}
.home-helpcenter .list .info{padding:10px}
.home-helpcenter .list:hover li:hover{width:100%}}
@media (max-width:550px){.home-helpcenter .list .img{height:70vw}
.home-helpcenter .list .title{font-size:var(--fontsize14)}}